﻿@model WebApp.ViewModels.EditRoleModel

<h2>Edit a role</h2>

@using (Html.BeginForm("Edit", "Roles", FormMethod.Post))
{
    @Html.AntiForgeryToken()

    <div>
        @Html.ValidationSummary(true, "")
        @Html.HiddenFor(model => model.Id)
        <p>Name:  @Html.EditorFor(model => model.Name)</p>
        <p>Description: @Html.EditorFor(model => model.Description)</p>
        <p><input type="submit" value="Save" /></p>
    </div>
}